package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.ObjEutrCour;

public interface IObjEutrCourService {
    ObjEutrCour selectObjEutrCourByGuid(String guid);
    List<ObjEutrCour> selectObjEutrCourList(ObjEutrCour objEutrCour);
    int insertObjEutrCour(ObjEutrCour objEutrCour);
    int updateObjEutrCour(ObjEutrCour objEutrCour);
    int deleteObjEutrCourByGuid(String guid);
    int deleteObjEutrCourByGuids(String[] guids);
}
